﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>
		<map id="ImgMap0" name="ImgMap0">
			<area alt="" coords="41, 45, 115, 122" href="#" shape="rect">
			<area alt="" coords="243, 77, 57" href="#" shape="circle">
			<area alt="" coords="266, 171, 368, 111, 305, 216, 190, 191, 77, 206, 161, 153" href="#" shape="poly">
		</map>
		<img src="../imgs/Captura.PNG" usemap="#ImgMap0">
	</body>

</html>
